Okay
  Print

Important Visual Composer update

Dear Customers,

We are getting in touch to let you know about a compatibility issue in the Visual Composer: Page Builder for WordPress versions prior to 4.11.2.1 (releases prior to 16th April, 2016).Previous versions of this plugin will not work with the latest version of WordPress (version 4.5, released 12th April, 2016

We have update all our themes bundled with Visual Composer:

  • Blend
  • Maxine
  • Igora
  • Splash
  • Evolve

Please download latest version of themes and upgrade VC to version 4.11.2.1 .

In fact latest versions of themes have only VC version upgrade. So if you have already install the penultimate version of the theme you need only upgrade VC.

This can be found in full theme package in folder /plugins.